#!/bin/bash

package=intltool
version=-0.40.6

progname=$0

source ../cascade-make/lib/cascade-lib.bash GEXTGNOME ../.. $*

prefix=$GEXTGNOME_INSTALLED

opt_run_untar $force_untar $auto_untar $package $version

PARSERPATH=`find $prefix -name "Parser.pm"`
PARSERDIR=`dirname $PARSERPATH`
export PERL5LIB=`dirname $PARSERDIR`

opt_run_configure $force_config $auto_config $package $version $prefix

opt_run_make $compile $package $version
opt_run_make $install $package $version "install"
opt_run_make $clean $package $version "clean"
opt_run_make $distclean $package $version "distclean"

opt_run_tarclean $tarclean $package $version